/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-social-network-icon {
	color: #fff !important;
}

.post-content h2 {
	color: #ff6600 !important;
	font-size: 24px !important;
	line-height: 26px !important;
}

.fusion-button {
	color: #fff !important;
}

.fusion-footer-widget-area ul {
	line-height: 6px !important;
}

.fusion-footer-widget-area ul li a {
	border-bottom: 0px solid #282a2b !important;
	padding: 8px 0 !important;
}